#!/bin/bash

# Detectar el idioma del sistema
IDIOMA=$(echo $LANG | cut -d_ -f1)

# Definir el mensaje de instalación completada en función del idioma
case $IDIOMA in
  es)
    MENSAJE="Ya puedes cerrar el programa"
    ;;
  gl)
    MENSAJE="Xa podes pechar o programa"
    ;;
  fr)
    MENSAJE="Vous pouvez maintenant fermer le programme"
    ;;
  pt)
    MENSAJE="Você já pode fechar o programa"
    ;;
  it)
    MENSAJE="Puoi chiudere il programma"
    ;;
  de)
    MENSAJE="Sie können das Programm jetzt schließen"
    ;;
  *)
    MENSAJE="You can now close the program"
    ;;
esac

# Mostrar el cuadro de diálogo zenity
zenity --info --text="$MENSAJE"
